export function showFile() {
  function loadingFile(url: any) {
    const link = document.createElement('a')
    link.style.display = 'none'
    link.href = url
    document.body.appendChild(link)
    link.click()
    document.body.removeChild(link)
  }

  return {
    loadingFile
  }
}
